[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.SetShortCutKey2

Sets the value for the ShortCutKey2 property.

## Declaration

Source position: menus.pp line 252

`protected procedure TMenuItem.SetShortCutKey2(`
`const AValue: TShortCut`
`);`

## Arguments

`AValue` |  | New value for the ShortCutKey2 property.

## See also

TMenuItem.ShortCutKey2 |  | Secondary shortcut (accelerator) key for the menu item.